Resend Failed WebHooks
curl --request POST \
--url https://api.flutterwave.com/v3/transactions/{id}/resend-hook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>'import requests
url = "https://api.flutterwave.com/v3/transactions/{id}/resend-hook"
headers = {
"Content-Type": "<content-type>",
"Authorization": "Bearer <token>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': '<content-type>', Authorization: 'Bearer <token>'}
};
fetch('https://api.flutterwave.com/v3/transactions/{id}/resend-hook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": "hook sent successfully",
"data": "hook sent"
}{
"status": "error",
"message": "no hook data found",
"data": null
}Transactions
Resend Failed WebHooks
Resend transaction webhook
POST
/
transactions
/
{id}
/
resend-hook
Resend Failed WebHooks
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Available options:
application/json Example:
"application/json"
Path Parameters
Example:
4975363
Was this page helpful?
⌘I